yolk -V pyspark

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

yolk -V pyspark

Zahid Rahman
Hi,

When I use pip install Pyspark,    Version 2.4.5 is picked up automatically.
when  I checked which versions are available using yolk I also got version 2.4.5

$ yolk -V pyspark
pyspark 2.4.5

Will version pyspark 3.0.0. preview 2 will be available to install using  pip  soon ?

Thanks
Zahid

¯\_(ツ)_/¯
♡۶Java♡۶RMI ♡۶
Make Use Method {MUM}